System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum

The enumeration is used when getting or setting the property of the . The property determines how a column's values will be written when the method is called on a to write the data and schema out as an XML document.

Specifies how a is mapped.

- Field
  System.Data.MappingType To be added

  The column is mapped to an XML attribute.

  1.0.5000.0
  2.0.0.0
- Field
  System.Data.MappingType To be added

  The column is mapped to an XML element.

  1.0.5000.0
  2.0.0.0
- Field
  System.Data.MappingType To be added

  The column is mapped to an internal structure.

  1.0.5000.0
  2.0.0.0
- Field
  System.Data.MappingType To be added

  The column is mapped to an node.

  1.0.5000.0
  2.0.0.0